Subject: Re: Old GNU utilities
From: [email-masked] (Chris Faylor)

19 Jun 1997 09:47:19 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
X-Newsreader: trn 4.0-test57 (27 Apr 97)
Original-To: [email-masked]
X-Mailer: Perl5 Mail::Internet v1.28
Original-Sender: [email-masked]

In article <[email-masked]>,
Hmmmz  <[email-masked]> wrote:
>Well in my search for perl 5.004 (perl.com's web site seems to be down) I
>discovered that there are new versions of the following utilities, that
>may be worth including in the next release of gnu-win32, however
>I do not know what bugs may have been fixed or introduced in these new
>versions or what changes were made to make them work with gnu-win32:

I have some patches for perl5.004_01 on my web site:

http://www.tiac.net/users/cgf

I've had one person tell me that he had successfully used the patches to
build perl.

>patch 2.3

This builds without modification but, beware!  It works differently than
patch 2.0 in a number of cases.  Diff files that work fine with older
versions of patch fail with this version.
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".